Midjourney Seed
curl --request POST \
--url https://api.acedata.cloud/midjourney/seed \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"image_id": "1515630083539206144"
}
'import requests
url = "https://api.acedata.cloud/midjourney/seed"
payload = { "image_id": "1515630083539206144" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({image_id: '1515630083539206144'})
};
fetch('https://api.acedata.cloud/midjourney/seed', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"seed": "<string>"
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}API Reference
Midjourney Seed
POST
/
midjourney
/
seed
Midjourney Seed
curl --request POST \
--url https://api.acedata.cloud/midjourney/seed \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"image_id": "1515630083539206144"
}
'import requests
url = "https://api.acedata.cloud/midjourney/seed"
payload = { "image_id": "1515630083539206144" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({image_id: '1515630083539206144'})
};
fetch('https://api.acedata.cloud/midjourney/seed', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"seed": "<string>"
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}Авторизації
API token from https://platform.acedata.cloud
Заголовки
Midjourney Seed Param Accept
Доступні опції:
application/json Тіло
application/json
Midjourney Seed Image Id
Відповідь
Midjourney Seed Response 200
Midjourney Seed Response 200 Seed
Чи була ця сторінка корисною?
⌘I

